gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Determine the direction that is affected by a .

The mode of the determines the directions in which the affects the requested sizes of its component widgets.

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.SizeGroupMode Has no effect on widget size requisitions.
- Field
  Gtk.SizeGroupMode Affects widget size requisitions horizontally.
- Field
  Gtk.SizeGroupMode Affects widget size requisitions vertically.
- Field
  Gtk.SizeGroupMode Affects widget size requisitions both horizontally and vertically.
- Field
  System.Int32 Internal field. Do not use.